asgiref==3.5.0
black==22.3.0
certifi==2022.12.7
charset-normalizer==3.0.1
click==8.1.2
Django==4.0.3
django-spa==0.3.6
flake8==4.0.1
idna==3.4
mccabe==0.6.1
mypy-extensions==0.4.3
pathspec==0.9.0
platformdirs==2.5.1
pycodestyle==2.8.0
pyflakes==2.4.0
requests==2.28.2
sqlparse==0.4.2
tomli==2.0.1
urllib3==1.26.14
whitenoise==5.3.0
gunicorn == 20.1.0
django-crontab==0.7.1
